body {
    background-color: rgb(235, 235, 189);
    background-image: url(textures/paper.png);
    background-size: 100px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

h2 {
    font-weight: normal;
    margin-bottom: 0px;
}



#container {
    border: solid 1px black;
    background-color: rgb(235, 235, 189);
    min-height: 700px;
    width: 800px;
    margin: auto;
    box-shadow: 10px 10px 0 rgba(0, 0, 0, 0.7);
}

#content {
    padding: 10px
}

#content_about_us {
    
}

#contact_info {
    border: solid black 1px;
    margin-bottom: 40px;
    margin: auto;
    width: 95%;
    font-size: 22px;
    padding: 15px;
    background-color: rgb(255, 254, 228);
}

#content_about_us2 {
    display: flex;
    margin-top: 30px;
}

#content_about_us3 {
   margin-top: 60px;
}

.about_us.text {
    display: flex;
}

#content_gallery {
    display: flex;
    margin: auto;
    gap: 15px;
    margin-top: 30px;
}

#gallery {
    display: block;
    flex-wrap: wrap;
    flex-grow: 1;
    border: solid black 1px;
    height: 500px;
    padding: 0px;
    gap: 20px;
    background-color: rgb(255, 254, 228);
    width: 100px;
}

#gallery_title {
    background-color: red;
    padding: 5px;
}

#gallery_title2 {
    background-color: rgb(0, 179, 255);
    padding: 5px;
    
}

#product {
    font-size: 15px;
    padding: 10px;
}

#banner {
    border-bottom: solid black 1px;
    padding: 0px;
    background-color: rgb(251, 250, 217);
}

#navigation {
    color: red;
    border: solid black 1px;
    border-left: solid 0px;
    border-right: solid 0px;
    height: 40px;
    margin-top: 10px;
    background-color: gray;
}

#navigation_content {
    padding: 10px;
    background-color: rgb(253, 255, 207);
}

.navigation_link a {
    color: red;
}

#navigation_iframe {
    border: solid red 0px;
    height: 40px;
    width: 100%;
}

#google_maps {
    
}

#footer {
    border: solid black 1px;
    margin: auto;
    margin-top: 35px;
    width: 800px;
    height: 70px;
    background-color:rgb(235, 235, 189);
    box-shadow: 10px 10px 0 rgba(0, 0, 0, 0.7);
}

#order {
    border: solid black 0px;
    height: 70px;
    font-size: 32px;
    margin-top: 20px
}

#order_content {
    background-color: rgb(132, 186, 38);
    width: 500px;
    margin: auto;
    border: outset 4px rgb(119, 168, 34);
    padding: 3px;
}

#footer_content {
    padding: 15px;
}

#naviframe {
    padding: 0px;
    height: 40px;
    width: 100%;
    border: solid 0px;
    padding: 0px;
}

iframe {
    border: solid 0px;
}